::----------------------------------
::     Script by BME/ILMHB 2012
::----------------------------------

@ECHO OFF
CLS
::----------------------------------
::     enter project name
::     without extention!
::           _|  |_
::           \    /
::            \  /
::          ===\/===
SET project=TWOAFA
::----------========----------------

::--------------<MAIN>--------------
SET check=1
IF NOT EXIST BARF.exe GOTO nobarf
IF NOT EXIST %project% GOTO nofolder
CD %project%
CALL !INSTALL
CD ..
GOTO done

::-------------<ERRORS>-------------
:nobarf
ECHO ERROR! - BARF.EXE is required and must be in the main Blood folder!
GOTO end
:nofolder
ECHO ERROR! - %project% folder does not exist!
ECHO Make sure all files are EXTRACTED and NOT dragged from the ZIP!
GOTO end

::---------------<END>--------------
:end
ECHO Installation aborted.
ECHO.
:done